input[type="text"],
input[type="email"],
textarea,
button, input
{
    background-color: #eee;
    color: #000;
    width: 100%;
border:none;
padding:12px;
font-size:14px !important;
}

button:hover, input:hover, textarea:hover{background-color: #ccc;}

form.wpcf7-form p{
margin:0px 0px 4px 0px !important

}



section{
	background:#fff;
	padding: 0 !important;
}
#map-canvas{
height:600px;
}
.sezione{
padding:2%
}

@media only screen and (max-height: 400px) {
#map-canvas{
height:200px !important;
}
}

@media only screen and (max-height: 600px) {
#map-canvas{
height:320px;
}
}


.colonne_contacts {
	width: 32%;
	float:left;
	margin:0 1% 1% 0%;
	display: block;
	min-width: 176px;}


@media only screen and (max-width: 1024px) {
.colonne_contacts {
	width: 100%;
	
	padding:10px;
	
	}
.colonne_contacts a{color:#bbb;
text-decoration:none;}
}
.colonne_contacts1 {
	width: 32%;
	float:left;
	margin:0 1% 1% 0%;
	display: block;
	min-width: 176px;}


@media only screen and (max-width: 1024px) {
.colonne_contacts1 {
	width: 100%;
	}
}